import static java.lang.Math.*;

public class TestStaticImport {

  public static void main(String[] args) {
    double sin90 = sin(PI / 2);
    double sqrt = sqrt(4);
    
    System.out.println("Sine of 90 degrees is " + sin90);
    System.out.println("Square root of 4.0 is " + sqrt);
  }

}